.todos {
    display: flex;
    flex-direction: column;

    min-height: 500px;
}

.todoPlaceholderText {
    font-family: "Homemade Apple", sans-serif;
    font-size: 24px;
    text-align: center;
    padding: 16px;
}

.addButtonPlaceholderText {
    font-family: "Bungee", sans-serif;
    font-size: 24px;
}